/* 
  ReaderViewController.strings
  ReaderX

  Created by Jonny on 6/22/18.
  Copyright © 2018 Junyu Kuang <lightscreen.app@gmail.com>. All rights reserved.
*/

/* Request Open URL Title */
"requestOpenURLTitle" = "要读取这个网页吗？";

/* Request Open U R L Action Open In Web Browser */
"requestOpenURLActionOpenInWebBrowser" = "使用网络浏览器打开";

/* Request Open U R L Action Load Article */
"requestOpenURLActionLoadArticle" = "读取文章";

/* Delete this article? */
"deleteTitle" = "这篇文章将会被从您的所有设备上删除。此操作无法撤销。";

/* This operation cannot be undone. */
"deleteSubtitle" = "此操作无法撤销。";

/* Delete */
"deleteButton" = "删除";

/* Cancel */
"cancelButton" = "取消";
